[HEADER] 
ENABLE=1

[FRONT]
BUMP_SLOW_0=damp_f_bump_slowf_0.lut
BUMP_SLOW_4=damp_f_bump_slowf_2.lut
BUMP_SLOW_8=damp_f_bump_slowf_4.lut
BUMP_SLOW_12=damp_f_bump_slowf_6.lut
BUMP_SLOW_15=damp_f_bump_slowf_8.lut
BUMP_SLOW_18=damp_f_bump_slowf_10.lut

BUMP_FAST_0=damp_f_bump_fastf_0.lut
BUMP_FAST_4=damp_f_bump_fastf_2.lut
BUMP_FAST_8=damp_f_bump_fastf_4.lut
BUMP_FAST_12=damp_f_bump_fastf_6.lut
BUMP_FAST_15=damp_f_bump_fastf_8.lut
BUMP_FAST_18=damp_f_bump_fastf_10.lut

REBOUND_SLOW_0=damp_f_reb_slowf_0.lut
REBOUND_SLOW_4=damp_f_reb_slowf_2.lut
REBOUND_SLOW_8=damp_f_reb_slowf_4.lut
REBOUND_SLOW_12=damp_f_reb_slowf_6.lut
REBOUND_SLOW_15=damp_f_reb_slowf_8.lut
REBOUND_SLOW_18=damp_f_reb_slowf_10.lut

REBOUND_FAST_0=damp_f_reb_fastf_0.lut
REBOUND_FAST_4=damp_f_reb_fastf_2.lut
REBOUND_FAST_8=damp_f_reb_fastf_4.lut
REBOUND_FAST_12=damp_f_reb_fastf_6.lut
REBOUND_FAST_15=damp_f_reb_fastf_8.lut
REBOUND_FAST_18=damp_f_reb_fastf_10.lut

[REAR]
BUMP_SLOW_0=damp_r_bump_slowf_0.lut
BUMP_SLOW_4=damp_r_bump_slowf_2.lut
BUMP_SLOW_8=damp_r_bump_slowf_4.lut
BUMP_SLOW_12=damp_r_bump_slowf_6.lut
BUMP_SLOW_15=damp_r_bump_slowf_8.lut
BUMP_SLOW_18=damp_r_bump_slowf_10.lut

BUMP_FAST_0=damp_r_bump_fastf_0.lut
BUMP_FAST_4=damp_r_bump_fastf_2.lut
BUMP_FAST_8=damp_r_bump_fastf_4.lut
BUMP_FAST_12=damp_r_bump_fastf_6.lut
BUMP_FAST_15=damp_r_bump_fastf_8.lut
BUMP_FAST_18=damp_r_bump_fastf_10.lut

REBOUND_SLOW_0=damp_r_reb_slowf_0.lut
REBOUND_SLOW_4=damp_r_reb_slowf_2.lut
REBOUND_SLOW_8=damp_r_reb_slowf_4.lut
REBOUND_SLOW_12=damp_r_reb_slowf_6.lut
REBOUND_SLOW_15=damp_r_reb_slowf_8.lut
REBOUND_SLOW_18=damp_r_reb_slowf_10.lut

REBOUND_FAST_0=damp_r_reb_fastf_0.lut
REBOUND_FAST_4=damp_r_reb_fastf_2.lut
REBOUND_FAST_8=damp_r_reb_fastf_4.lut
REBOUND_FAST_12=damp_r_reb_fastf_6.lut
REBOUND_FAST_16=damp_r_reb_fastf_8.lut
REBOUND_FAST_18=damp_r_reb_fastf_10.lut